html a:link {
  /*color: #002D64;*/
}
html a:visited {
  /*color: #002D64;*/
}
html a:hover,
html a:focus {
  /*color: #002D64;*/
}
html a:active {
  /*color: #002D64;*/
}
@media all and (min-width: 481px) {
  html #navigation {
    background-color: #002D64;
  }
  html #main-menu {
    border-left: 999px solid #002D64;
  }
  html #main-navigation-wrapper #main-menu a:hover, html #main-navigation-wrapper #main-menu li.active-trail > a, html #main-navigation-wrapper #main-menu a.active {
    background-color: #335783;
  }
}
html #site-name-1 .group-type, html #site-name-2, html #site-name-3 {
  color: #00AAAA;
}
html #site-slogan .slogan-line-3 {
  color: #00AAAA;
}
html #block-views-feature-block .views-field-field-news-feature-image:after {
  background-image: url("../../images/colors/forestplot-transparent-teal.png");
}
html #search-form .as-submit {
  background-image: url("../../images/colors/search-cyan.png");
}
html .sidebar .block li a:hover:before {
  background-position: 0 -35px;
}
html #footer #meta-nav-wrapper {
  background-color: #002D64;
}
html #footer .menu-open #meta-menu > ul > li.active a {
  background-color: #335783;
}
html #footer #meta-menu a:hover {
  background-color: #335783;
}
html .menu-block-wrapper a:hover {
  color: #002D64;
}
html .menu-block-wrapper a.active-trail {
  color: #002D64;
}
html .hidenext a, .shownext a {
  color: #002D64;
}
/* 'Our reviews' provided content */
html .navselected {
  background-color: #002D64;
}
html .navdeselected {
  background-color: #335783;
}